RubyGems Navigation menu

pdf_matcher-testing 1.0.0

This gem allows testing frameworks such as Test::Unit, RSpec and Minitest to perform PDF matching tests with the pdf_matcher gem.

Versions:

  1. 1.0.0 - May 09, 2021 (7,5 ko)

Dépendances de Runtime (1):

  • pdf_matcher >= 1.0.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Katsuya Hidaka

    Total de contrôle SHA 256:

    dc16270fe6e110f617464a614fee264599925bc80b7f9b4ee763f6abb6d58ed8

    Total de téléchargements 1 253

    Pour cette version 1 253

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.6.0

    Liens: